How to remove libleveldb-api-java from Debian 9 (Stretch)